Parear com Código
curl --request POST \
--url https://api.wapizap.com/api/v2/instances/{id}/pair-phone \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"pairingCode": "K24J8N3R",
"phone": "5511999999999"
}
'import requests
url = "https://api.wapizap.com/api/v2/instances/{id}/pair-phone"
payload = {
"pairingCode": "K24J8N3R",
"phone": "5511999999999"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({pairingCode: 'K24J8N3R', phone: '5511999999999'})
};
fetch('https://api.wapizap.com/api/v2/instances/{id}/pair-phone', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Pairing initiated successfully"
}Instances
Parear com Código
Conecta usando código de pareamento de 8 dígitos
POST
/
instances
/
{id}
/
pair-phone
Parear com Código
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Response
200 - application/json
Pareamento iniciado
⌘I